Bug 205712 - nautilus forgets working directory
nautilus forgets working directory
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
11
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
: Desktop
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-08 00:14 EDT by Paul Johnson
Modified: 2015-03-03 17:28 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 06:22:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Johnson 2006-09-08 00:14:45 EDT
Description of problem: In FC4 and before, nautilus would open in the working
directory when launched from a terminal.  Now it always opens to HOME.  


Version-Release number of selected component (if applicable): nautilus-2.14.3-1.fc5


How reproducible: Always



Steps to Reproduce:

1. Open gnome-terminal
2. Use "cd" to change into sub directories
3. Type "nautilus" to start nautilus. 

  
Actual results:

working directory is $HOME

Expected results:

working directory should be "pwd" from terminal

Additional info:
This problem has appeared and been solved twice over the past year or so.  I
wonder if it is not caused by some change in gtk rather than nautilus itself,
because it seems to me that other programs sometimes forget to notice the
working directory as well.
Comment 1 Matthias Clasen 2006-09-08 12:22:47 EDT
Easy workaround: type nautilus .
Comment 2 A S Alam 2008-02-01 04:57:51 EST
still producible with following version:
nautilus-2.21.90-1.fc9.i386
Comment 3 Zachary Napora 2008-04-20 16:29:43 EDT
Agreed, this bug still appears in the current rawhide release
Comment 4 John Poelstra 2008-05-09 20:17:38 EDT
not sure why this is in VERIFIED when looking at the previous comment :)
Comment 5 Bug Zapper 2008-05-13 22:20:25 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 A S Alam 2009-06-03 02:04:25 EDT
Bug still exist in F11 Rawhide
nautilus-2.26.3-1.fc11.x86_64
Comment 7 Bug Zapper 2010-04-27 07:40:20 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Bug Zapper 2010-06-28 06:22:55 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.